🖨 Casks of Drivers https://brew.sh
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
suschizu 6f20a9227b Update behringer-x32-edit from 4.0 to 4.1 (#1349) 1 day ago
.github git_diff_extensions.rb: update to match main repo 1 month ago
Casks Update behringer-x32-edit from 4.0 to 4.1 (#1349) 1 day ago
.editorconfig .editorconfig: update to match main repo 2 years ago
.gitattributes .gitattributes: update to match main repo 2 years ago
.gitignore .gitignore: update to match main repo 2 years ago
.travis.yml .travis.yml: update to match main repo 1 month ago
CODE_OF_CONDUCT.md CODE_OF_CONDUCT.md: update to match main repo 6 months ago
CONTRIBUTING.md Update URLs. (#430) 1 year ago
LICENSE Updated unlicense URLs (#966) 6 months ago
README.md Updated unlicense URLs (#966) 6 months ago

README.md

homebrew-cask-drivers

Casks of drivers

Usage

After you install Homebrew, run the following command:

$ brew tap homebrew/cask-drivers

You can now install the casks in this repo.

$ brew cask install xbox360-controller-driver-unofficial

On macOS version compatibility

Drivers have strict requirements regarding which versions of an operating system they can run on. If you wish to expand the OS support for a driver cask, you need to provide a link to the upstream page that verifies said support. This is to say that “I’ve tried it on my machine and it worked” is not sufficient reasoning. For all we know, the software may break on the next point release, or it may just be your specific configuration that allows it to run even though your OS version is not officially supported.

If you believe the upstream requirements are incorrect, please contact them and get them to correct the information on their page, at which point the cask requirements can also be updated.

License

The Unlicense